body {
  background-color: #000;
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
  overflow: hidden;
  width: 100%;
  text-align: center;
}

#logo {
	width: 100%;
	height: auto;
}

#preloader {
	position: absolute;
	width: 30%;
	top:50%;
	left:50%;
	-ms-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

#preloader_glow {
	margin-top: -15px;
    margin-right: -15px;
    float: right;
    /* background: aliceblue; */
}

#progressBar {
	margin-top: 10%;
    width: 100%;
    background-color: grey;
}

#bar {
    width: 1%;
    height: 10px;
    background-color: #ff9e42;
}

#game {
  display: none;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  margin: 0 auto;
}